.version.contact_us /* version checker */
{
	color: #0000FF;
	background-color: #048618;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
}

#page_position_content
{
	margin-bottom: -140px;
	padding-top: 12px;
	width: 0.01px;
}

#u798
{
	z-index: 3;
	width: 230px;
	margin-left: 67px;
}

#u857-4
{
	z-index: 5;
	width: 366px;
	min-height: 48px;
	margin-left: 7px;
	margin-top: 7px;
}

#accordionu874
{
	z-index: 30;
	width: 361px;
	margin-left: 9px;
	margin-top: 7px;
}

#u890
{
	z-index: 31;
	width: 361px;
}

#u890_position_content
{
	margin-bottom: -1px;
}

#u893-4
{
	z-index: 32;
	width: 349px;
	min-height: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u893-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 350px;
	margin: 0px 1px 1px 0px;
}

#u893-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 350px;
	margin: 0px 1px 1px 0px;
}

#u893-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 350px;
	margin: 0px 1px 1px 0px;
}

#u891
{
	z-index: 36;
	width: 361px;
	padding-bottom: 1px;
	top: -1px;
}

#u892-3
{
	z-index: 37;
	width: 340px;
	min-height: 293px;
	margin-right: -10000px;
	left: 10px;
}

#menuu909
{
	z-index: 40;
	width: 251px;
	padding: 4px;
	margin-right: -10000px;
	left: 10px;
}

#u952
{
	width: 251px;
}

#u955
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u955:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u957
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u955:hover #u957
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u958-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u955:hover #u958-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u955:active #u958-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u939
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u955.MuseMenuActive,#u939:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	z-index: 50;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u955.MuseMenuActive #u957,#u939:hover #u940
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u941-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u955.MuseMenuActive #u958-4,#u939:hover #u941-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u946
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u939.MuseMenuActive,#u946:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u948
{
	z-index: 57;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u939.MuseMenuActive #u940,#u946:hover #u948
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u947-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u939.MuseMenuActive #u941-4,#u946:hover #u947-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u932
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u946.MuseMenuActive,#u932:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	z-index: 64;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u946.MuseMenuActive #u948,#u932:hover #u933
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u934-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u946.MuseMenuActive #u947-4,#u932:hover #u934-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u932:active #u934-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u913
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u932.MuseMenuActive,#u913:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u914
{
	z-index: 71;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u932.MuseMenuActive #u933,#u913:hover #u914
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u915-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u932.MuseMenuActive #u934-4,#u913:hover #u915-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u913:active #u915-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u938,#u945,#u931,#u910,#u959
{
	width: 251px;
	margin-top: 1px;
}

#u962
{
	width: 251px;
	min-height: 48px;
	margin-right: -10000px;
}

#u913.MuseMenuActive,#u962:hover
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u962.MuseMenuActive
{
	width: 251px;
	min-height: 48px;
	margin: 0px -10000px 0px 0px;
}

#u963
{
	z-index: 78;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u913.MuseMenuActive #u914,#u962:hover #u963
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u962.MuseMenuActive #u963
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u964-4
{
	width: 223px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 18px;
}

#u913.MuseMenuActive #u915-4,#u962:hover #u964-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u962.MuseMenuActive #u964-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 18px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u1001
{
	z-index: 105;
	width: 357px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 12px;
	position: relative;
}

#u1001_clip
{
	overflow: hidden;
	width: 357px;
	height: 154px;
}

#u993-4
{
	z-index: 84;
	width: 356px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 1.77;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#ppu995
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 13px;
}

#pu995
{
	width: 0.01px;
	margin-right: -10000px;
}

#u995
{
	z-index: 99;
	width: 28px;
	background-color: transparent;
	position: relative;
}

#u997
{
	z-index: 101;
	width: 29px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u999
{
	z-index: 103;
	width: 22px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u994-11
{
	z-index: 88;
	width: 318px;
	min-height: 91px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u994-2
{
	font-size: 35px;
}

#u994-5
{
	font-size: 20px;
	padding-top: 19px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u994-5  span,#u994-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u994-3
{
	font-size: 18px;
}

#u994-9
{
	font-size: 20px;
	padding-top: 12px;
}

#pu1013
{
	width: 0.01px;
	margin-top: 13px;
}

#u1013
{
	z-index: 83;
	min-height: 264px;
	border-color: #000000;
	background-color: #5B5B5B;
	padding-bottom: 7px;
}

#u1010-16
{
	z-index: 107;
	width: 342px;
	min-height: 244px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 24px;
}

#u1010-2
{
	font-size: 16px;
	padding-bottom: 7px;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
}

#u1010-4
{
	padding-bottom: 11px;
}

#u1010-6,#u1010-8,#u1010-10,#u1010-12,#u1010-14
{
	padding-left: 26px;
	padding-bottom: 11px;
}

#u1013-bw
{
	z-index: 83;
	min-height: 264px;
}

#u1014
{
	z-index: 123;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 24px;
}

#u1017
{
	z-index: 125;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 24px;
}

#u1020
{
	z-index: 127;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 24px;
}

#u1023
{
	z-index: 129;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 24px;
}

#u1026
{
	z-index: 131;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 24px;
}

#u1038
{
	z-index: 133;
	width: 360px;
	min-height: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 13px;
	position: relative;
}

#pu797
{
	width: 0.01px;
}

#u797
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 9px;
}

#u860
{
	z-index: 9;
	width: 366px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u861-19
{
	z-index: 10;
	width: 366px;
	min-height: 41px;
	margin-right: -10000px;
}

#u797-bw
{
	z-index: 2;
	min-height: 131px;
}

#u866
{
	z-index: 29;
	width: 113px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 18px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 140px;
}

#page .verticalspacer
{
	clear: both;
}

